lensfun 0.2.8.0

- Main Page
- Related Pages
- Modules
- Classes
- Files
- Examples

- File List
- File Members

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- l

### - l -

- lf_camera_check() : lensfun.h
- lf_camera_copy() : lensfun.h
- lf_camera_destroy() : lensfun.h
- lf_camera_new() : lensfun.h
- lf_db_destroy() : lensfun.h
- lf_db_find_cameras() : lensfun.h
- lf_db_find_cameras_ext() : lensfun.h
- lf_db_find_lenses() : lensfun.h
- lf_db_find_lenses_hd() : lensfun.h
- lf_db_find_mount() : lensfun.h
- lf_db_get_cameras() : lensfun.h
- lf_db_get_lenses() : lensfun.h
- lf_db_get_mounts() : lensfun.h
- lf_db_load() : lensfun.h
- lf_db_load_data() : lensfun.h
- lf_db_load_file() : lensfun.h
- lf_db_mount_name() : lensfun.h
- lf_db_new() : lensfun.h
- lf_db_save() : lensfun.h
- lf_db_save_all() : lensfun.h
- lf_db_save_file() : lensfun.h
- lf_free() : lensfun.h
- lf_get_crop_desc() : lensfun.h
- lf_get_distortion_model_desc() : lensfun.h
- lf_get_lens_type_desc() : lensfun.h
- lf_get_tca_model_desc() : lensfun.h
- lf_get_vignetting_model_desc() : lensfun.h
- lf_lens_add_calib_crop() : lensfun.h
- lf_lens_add_calib_distortion() : lensfun.h
- lf_lens_add_calib_fov() : lensfun.h
- lf_lens_add_calib_tca() : lensfun.h
- lf_lens_add_calib_vignetting() : lensfun.h
- lf_lens_check() : lensfun.h
- lf_lens_copy() : lensfun.h
- lf_lens_destroy() : lensfun.h
- lf_lens_guess_parameters() : lensfun.h
- lf_lens_interpolate_crop() : lensfun.h
- lf_lens_interpolate_distortion() : lensfun.h
- lf_lens_interpolate_fov() : lensfun.h
- lf_lens_interpolate_tca() : lensfun.h
- lf_lens_interpolate_vignetting() : lensfun.h
- lf_lens_new() : lensfun.h
- lf_lens_remove_calib_crop() : lensfun.h
- lf_lens_remove_calib_distortion() : lensfun.h
- lf_lens_remove_calib_fov() : lensfun.h
- lf_lens_remove_calib_tca() : lensfun.h
- lf_lens_remove_calib_vignetting() : lensfun.h
- lf_mlstr_add() : lensfun.h
- lf_mlstr_dup() : lensfun.h
- lf_mlstr_get() : lensfun.h
- lf_modifier_add_color_callback() : lensfun.h
- lf_modifier_add_color_callback_CCI() : lensfun.h
- lf_modifier_add_color_callback_vignetting() : lensfun.h
- lf_modifier_add_coord_callback() : lensfun.h
- lf_modifier_add_coord_callback_distortion() : lensfun.h
- lf_modifier_add_coord_callback_geometry() : lensfun.h
- lf_modifier_add_coord_callback_scale() : lensfun.h
- lf_modifier_add_subpixel_callback() : lensfun.h
- lf_modifier_add_subpixel_callback_TCA() : lensfun.h
- lf_modifier_apply_color_modification() : lensfun.h
- lf_modifier_apply_geometry_distortion() : lensfun.h
- lf_modifier_apply_subpixel_distortion() : lensfun.h
- lf_modifier_apply_subpixel_geometry_distortion() : lensfun.h
- lf_modifier_destroy() : lensfun.h
- lf_modifier_get_auto_scale() : lensfun.h
- lf_modifier_initialize() : lensfun.h
- lf_modifier_new() : lensfun.h
- lf_mount_check() : lensfun.h
- lf_mount_copy() : lensfun.h
- lf_mount_destroy() : lensfun.h
- lf_mount_new() : lensfun.h